Docker-DD-Agent Image Vulnerability

To update your docker-dd-agent to the latest image, you can do the following:

If you're using Kubernetes, update your DaemonSet configuration to use the following image setting

image: datadog/docker-dd-agent:12.2.5172

(Note, we'll continue to release updated image versions beyond 12.2.5172. The relevant patch is included in 12.2.5172 so you should use an image version that is greater than or equal to 12.2.5172)

Similarly, if you're using Mesos or any other orchestrator, make sure to use at least version 12.2.5172 of the Docker image.

Additional details on this can be found on our Docker Hub listing. 

 

 

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk